
TYPO3.Flow - Bug # 48951

Status: Resolved Priority: Should have
Author: Christian Müller Category: - Documentation -
Created: 2013-06-07 Assigned To: Christian Müller
Updated: 2013-06-24 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: (any)
Subject: Document all needed AllowOverride settings for Apache
Description

Misses Options=MultiViews

Associated revisions
Revision f91bbc8c - 2013-06-10 09:57 - Christian Müller

[BUGFIX] Provide working apache settings in documentation

The provided AllowOverride is now matching the needs of Flow.

Change-Id: I0fbe069138fa6817677ac66cc1c846a40f48bfa9
Releases: master, 2.0
Fixes: #48951

Revision 2785f9d9 - 2013-06-24 18:01 - Christian Müller

[BUGFIX] Provide working apache settings in documentation

The provided AllowOverride is now matching the needs of Flow.

Change-Id: I0fbe069138fa6817677ac66cc1c846a40f48bfa9
Releases: master, 2.0
Fixes: #48951

History
#1 - 2013-06-07 16:37 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21287

#2 - 2013-06-10 09:58 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21287
#3 - 2013-06-15 22:36 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f91bbc8ccf811a4d235c2c21d6749e8609ab4ab9.

#4 - 2013-06-24 18:01 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/21637

#5 - 2013-06-24 23:36 - Christian Müller
- Status changed from Under Review to Resolved

Applied in changeset commit:2785f9d9510ac98f24b33261b893aeb5e02bbe85.

2015-08-04 2/2

https://review.typo3.org/21637

